Bug 69160 - Galeon: language support for other-than-English
Galeon: language support for other-than-English
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-18 11:35 EDT by Josep L. Guallar-Esteve
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:18:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josep L. Guallar-Esteve 2002-07-18 11:35:02 EDT
* test tree Milan-re0717.nightly
* test case i386/English/NFS install/Everything/GUI

Description of Problem:
For a user that has selected a language other than English, Galeon only has
selected English as the available language. BTW, all the languages were installed.

Version-Release number of selected component (if applicable):
galeon-1.2.5-5

How Reproducible:
Always

Steps to Reproduce:
1. Install with all languages
2. create new user
3. login on Gnome, using a non-english language (say, Catalan)
4. Start Gnome and check Preferences -> Appearance -> Languages

Actual Results:
Only English is listed/

Expected Results:
At least, the selected language should be listed

Additional Information:
Galeon interface is translated to the proper language.
Comment 1 Josep L. Guallar-Esteve 2002-07-18 11:39:10 EDT
ops!

Where it says 

"4. Start Gnome and check Preferences" 

it should say 

"4. Start Galeon and check Preferences"
Comment 2 Bill Nottingham 2006-08-07 15:59:39 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 13:18:39 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.